.contactohead{
    background-color: #ffffff;
    color: black;
    padding: 5px;
    border-radius: 15px;
    font-family: 'Poppins', sans-serif;
}
.contacto{
    color: black;
    padding: 20px 5px;
    border-radius: 15px;
    font-family: 'Poppins', sans-serif;
    margin-top: 20px;
}
.contactohead *, .contacto *{
    font-family: 'Poppins', sans-serif;
}
.contactohead .titulo{
    background: #1e2c40;
    margin: -5px;
    border-radius: 15px 15px 0 0;
    margin-bottom: 20px;
}
.contactohead h1{
    color: #63acc4;
    font-size: 1.6em;
}
.contactohead h2{
    color: #fff;
    font-size: 1.1em;
    font-weight: 400;
}
.contactohead input, .contactohead select, .contacto input, .contacto select{
    border: 2px solid #1e2c40;
    border-radius: 12px;
    width: 80%;
    padding: 5px;
    font-weight: bold;
    margin-bottom: 15px;
}
.contactohead select, .contactohead select option, .contacto select, .contacto select option{
    font-family: 'Poppins';
}
.contactohead select option strong, .contacto select option strong{
    color: #63acc4;
}
.contactohead input[type=submit], .contacto input[type=submit]{
    background: #edbe2c;
    color: #fff;
    border: none;
    width: auto;
    padding: 10px 20px;
    display: block;
    margin-left: 10%;
    font-size: 1.5em;
}

.container2 {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    text-align: left;
    max-width: 80%;
    margin: 20px auto;
    margin-top: 0px;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  /* Hide the browser's default checkbox */
.container2 input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  /* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border: #1e2c40 1px solid;
  }
/* On mouse-over, add a grey background color */
.container2:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
/* When the checkbox is checked, add a blue background */
.container2 input:checked ~ .checkmark {
    background-color: #2196F3;
  }
  
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
/* Show the checkmark when checked */
.container2 input:checked ~ .checkmark:after {
    display: block;
}
  
/* Style the checkmark/indicator */
.container2 .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}